EXPIRY(1)

NAME
expiry - überprüft die Regeln für den Verfall des Passworts und setzt diese um

ÜBERSICHT

expiry Option

BESCHREIBUNG

The expiry command checks (-c) the current password expiration and forces (-f) changes when required. It is callable as a normal user command.

OPTIONEN

The options which apply to the expiry command are:

-c, --check
    überprüft den Verfall des Passworts des aktuellen Benutzers

-f, --force
    erzwingt den Wechsel des Passworts des aktuellen Benutzers, falls dieses abgelaufen ist

-h, --help
    zeigt die Hilfe an und beendet das Programm

DATEIEN

/etc/passwd
    Informationen zu den Benutzerkonten

/etc/shadow
    verschlüsselte Informationen zu den Benutzerkonten

SIEHE AUCH

passwd(5), shadow(5).